[poppler] enabling gtk-doc support

Albert Astals Cid aacid at kde.org
Sun Jan 1 14:41:13 PST 2006

A Diumenge 01 Gener 2006 22:33, Jonathan Blandford va escriure:
> Hi,
> Attached is a patch that enables gtk-doc support.  I _think_ that it
> will build fine if you don't have gtk-doc support, but before I commit
> it, I'd love for people to test it.  Also, you'll need a patch to
> gtk-doc to build the full documentation, but that shouldn't affect
> anything.
> I'm 38% documented, and got a bunch of the major symbols.  If people
> want to help out here, I'd appreciate it.  Here are the full statistics:
> 38% symbol docs coverage (52 symbols documented, 0 symbols incomplete,
> 84 not documented)
> Thanks,
> -Jonathan

When doing ./autogen.sh I get

automake: cannot open < gtk-doc.make: El fitxer o directori no existeix
autoreconf-2.5x: automake failed with exit status: 1
config.status: creating glib/Makefile
config.status: creating glib/reference/Makefile
config.status: error: cannot find input file: glib/reference/Makefile.in

And no, i don't seem to have gtk-doc installed


Renovamos el Correo Yahoo! 
Nuevos servicios, más seguridad 

More information about the poppler mailing list